Bug 1296655 - [abrt] kanatest: gtk_icon_source_set_pixbuf(): kanatest killed by SIGSEGV
[abrt] kanatest: gtk_icon_source_set_pixbuf(): kanatest killed by SIGSEGV
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kanatest (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3083103cc26c65fe209c7c4bdd8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 13:42 EST by Sebastian
Modified: 2016-01-12 02:53 EST (History)
2 users (show)

See Also:
Fixed In Version: kanatest-0.4.8-16.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-12 02:53:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.54 KB, text/plain)
2016-01-07 13:43 EST, Sebastian
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-07 13:43 EST, Sebastian
no flags Details
File: core_backtrace (1.35 KB, text/plain)
2016-01-07 13:43 EST, Sebastian
no flags Details
File: dso_list (7.75 KB, text/plain)
2016-01-07 13:43 EST, Sebastian
no flags Details
File: environ (1.37 KB, text/plain)
2016-01-07 13:43 EST, Sebastian
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-07 13:43 EST, Sebastian
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-07 13:43 EST, Sebastian
no flags Details
File: maps (34.13 KB, text/plain)
2016-01-07 13:43 EST, Sebastian
no flags Details
File: mountinfo (3.53 KB, text/plain)
2016-01-07 13:43 EST, Sebastian
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-07 13:43 EST, Sebastian
no flags Details
File: open_fds (282 bytes, text/plain)
2016-01-07 13:43 EST, Sebastian
no flags Details
File: proc_pid_status (1008 bytes, text/plain)
2016-01-07 13:43 EST, Sebastian
no flags Details
File: var_log_messages (297 bytes, text/plain)
2016-01-07 13:43 EST, Sebastian
no flags Details

  None (edit)
Description Sebastian 2016-01-07 13:42:57 EST
Description of problem:
kanatest is not starting at all, I already tried with a clean profile (by removing ~/.kanatest/ ) but that didn't change anything.

Version-Release number of selected component:
kanatest-0.4.8-15.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        kanatest
crash_function: gtk_icon_source_set_pixbuf
executable:     /usr/bin/kanatest
global_pid:     27306
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 gtk_icon_source_set_pixbuf at gtkiconfactory.c:2057
 #1 kanatest_register_stock_icons at stock_icons.c:60
 #2 gui_create_window at gui.c:441
Comment 1 Sebastian 2016-01-07 13:43:03 EST
Created attachment 1112562 [details]
File: backtrace
Comment 2 Sebastian 2016-01-07 13:43:05 EST
Created attachment 1112563 [details]
File: cgroup
Comment 3 Sebastian 2016-01-07 13:43:06 EST
Created attachment 1112564 [details]
File: core_backtrace
Comment 4 Sebastian 2016-01-07 13:43:08 EST
Created attachment 1112565 [details]
File: dso_list
Comment 5 Sebastian 2016-01-07 13:43:09 EST
Created attachment 1112566 [details]
File: environ
Comment 6 Sebastian 2016-01-07 13:43:10 EST
Created attachment 1112567 [details]
File: exploitable
Comment 7 Sebastian 2016-01-07 13:43:12 EST
Created attachment 1112568 [details]
File: limits
Comment 8 Sebastian 2016-01-07 13:43:14 EST
Created attachment 1112569 [details]
File: maps
Comment 9 Sebastian 2016-01-07 13:43:15 EST
Created attachment 1112570 [details]
File: mountinfo
Comment 10 Sebastian 2016-01-07 13:43:17 EST
Created attachment 1112571 [details]
File: namespaces
Comment 11 Sebastian 2016-01-07 13:43:18 EST
Created attachment 1112572 [details]
File: open_fds
Comment 12 Sebastian 2016-01-07 13:43:20 EST
Created attachment 1112573 [details]
File: proc_pid_status
Comment 13 Sebastian 2016-01-07 13:43:21 EST
Created attachment 1112574 [details]
File: var_log_messages
Comment 14 Fedora Update System 2016-01-10 11:29:37 EST
kanatest-0.4.8-16.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d99975c856
Comment 15 Fedora Update System 2016-01-10 15:23:22 EST
kanatest-0.4.8-16.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d99975c856
Comment 16 Fedora Update System 2016-01-12 02:53:05 EST
kanatest-0.4.8-16.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.